.intro-slideshow-wrapper {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	display: block;
	overflow: auto;
	min-height: 580px;
}
.intro-slideshow {
	width: 980px;
	height: 310px;
	margin: 0 auto;
	margin-top: 75px;
}
.slides {
	position:relative;
	overflow: hidden;
	width: 660px;
	height: 310px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	float: left;
}
.slide {
	position:absolute;
	background-color:#8e4700;
	left:0;
	top:0;
	width: 660px;
	height: 310px;
	cursor: pointer;
}
.slide h1, .slide h2, .slide h3, .slide h4, .slide p {
	color: white;
	font-weight: normal;
	margin: 0;
}
.slide h3 {
	color: white;
	font-size: 20px;
	font-weight: normal;
}
.slide h4 {
	font-size: 40px;
	line-height: 100%;
}
.slide p {
	font-size: 20px;
	margin: 5px 0 10px 0;
}

.slide .more {
    position:absolute;
    bottom:10px;
    right:20px;
}

.slide .more h3 {
    color: #EFAE3E;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 110%;
    font-weight: bold;
    margin-bottom: 3px;
}

.fl {
	float: left;
}
.slide > div.fl {
	width: 520px;
}
.slide > div.fl > div {
	position: relative;
	float: left;
	margin-right: 15px;
	border-left: solid 2px #EFAE3E;
	padding-left: 10px;
	padding-top: 5px;
	min-width: 115px;
	margin-bottom: 30px;
}
.slide > div.fl h2 {
	color: white;
	font-size: 30px;
	margin-top: 35px;
	font-weight: normal;
}
.slide > div.fl > div h3 {
	color: #efae3e;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 110%;
	font-weight: bold;
	margin-bottom: 3px;
}
.slide > div.fl > div h4 {
	color: white;
	font-size: 35px;
	line-height: 110%;
	font-weight: normal;
}
.slide > div.fl p {
	color: white;
	font-size: 20px;
	margin-bottom: 40px;
}
.slide > span.fl {
	margin: 129px 15px 0 15px;
	float: left;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
/* slide specific */
.slide.slide2 > div.fl p {
	margin-bottom: 20px;
}
.slide.slide2 > div.fl p.inner {
	margin-bottom: 10px;
	clear: right;
	height: 70px;
	padding-top: 24px;
}
.slide.slide2 > div.fl > div > div.inner, .slide.slide2 > div.fl > div > div.inner2 {
	position: absolute;
	color: #efae3e;
	top: 25px;
	left: 65px;
	font-size: 13px;
	text-align: right;
	font-weight: 600;
	width: 60px;
}
.slide.slide2 > div.fl > div > div.inner2 {
	top: 45px;
}
.slide.slide2 .gender, .slide.slide2 .broj, .slide.slide2 .perc {
	text-align: right;
	width: 20px;
	float: left;
	color: white;
}
.slide.slide2 .gender {
	text-align: center;
	color: #efae3e;
}
.slide.slide2 .perc {
	width: 15px;
	color: white;
}

.slides-control {
	position: relative;
	float: left;
	width: 320px;
	height: 310px;
}
.slides-control span:hover, .slides-control span.active {
	border: 3px solid rgba(255, 140, 0, 1.0);
}
.slides-control span {
	background: #8e4700;
	width: 150px;
	height: 150px;
	text-indent: 200px;
	float: left;
	overflow: hidden;
	margin: 0 0 10px 10px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-ms-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
}
.slides-control span div {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	-webkit-transition: all 0.20s ease-in-out;
	-moz-transition: all 0.20s ease-in-out;
	-ms-transition: all 0.20s ease-in-out;
	-o-transition: all 0.20s ease-in-out;
	width: 150px;
	height: 150px;
}

/*nested DIVs*/
/* Icons made by <a href="https://www.flaticon.com/authors/good-ware" */
.write-large {
	background: url(images/sprites/write.png) center no-repeat;
	display: block;
}
.review-large {
	width: 64px;
	height: 64px;
	background: url(images/sprites/review.png) center no-repeat;
	display: block;
}
.stars-large {
	width: 128px;
	height: 128px;
	background: url(images/sprites/stars.png) center no-repeat;
	display: block;
}
.mail-large {
	width: 64px;
	height: 64px;
	background: url(images/sprites/mail.png) center no-repeat;
	display: block;
}
/* complete CSS to hide/show elements*/
.large-text {
	padding: 0px 40px 10px !important;
    position: absolute;
    color: #efae3e;
    text-transform: uppercase;
    line-height: 50px;
    text-indent: initial;
    /*opacity: 0;*/
}
.large-text:hover {
opacity: 1;
}
.large-text.active {
opacity: 1;
}




.description-holder {
	width: 980px;
    /*height: 410px;*/
    margin: 0 auto;
    margin-top: 25px;
    background: #eee;
}
.description {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.6;
	position: relative;
	padding: 10px 30px;
}
.inner-description {
	padding-top: 30px;
	outline: none;
}
.inner-description p{
	margin-bottom: 5px;
}
.description-holder .accent-container{
	font-weight: 200;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 20px;
	font-weight: bold;
}



/* Style the buttons that are used to open and close the accordion panel */
.accordion_wrapper {
	width: 980px;
    height: 310px;
    margin: 0 auto;
    margin-top: 75px;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #efa13e;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #8e4700;
  color: #fff;
}

.panel {
  /*padding: 0 18px;*/
  background-color: #eeeeee;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  margin-bottom: 10px;
}

.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.accordion h4 {
	font-size: 18px;
    color: #444;
    /*position: absolute;*/
    /*margin: inherit;*/
    float: left;
}
.accordion:hover h4 {
    color: #fff;
}

.accordion h4.fulfilled {
	text-decoration: line-through;
	text-decoration-color: #ffffff;
	text-decoration-style: double;
}

.accordion.active h4.fulfilled {
	text-decoration: line-through;
	text-decoration-color: #fff;
}
.accordion.active h4 {
    color: #fff;
}


table.greyGridTable {
  font-family: Roboto, Geneva, sans-serif;
  background-color: #EEEEEE;
  width: 100%;
  height: 120px;
  text-align: left;
  border-collapse: collapse;
}
table.greyGridTable td, table.greyGridTable th {
  border-bottom: 1px solid #FFFFFF;
  padding: 6px 19px;
}
table.greyGridTable thead.first {
background: url("images/sprites/geo.png") #fff no-repeat 10px;
}
table.greyGridTable thead {
  background: #eeeeee;
}
table.greyGridTable thead th {
    font-size: 12px;
    letter-spacing: 1.2px;
    font-weight: 700;
    color: #828282;
    text-transform: uppercase;
    line-height: 24px;
  text-align: left;
}
table.greyGridTable thead.first th {
	padding-left: 50px;
}
table.greyGridTable td.fulfilled {
	text-decoration: line-through;
}

.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButton:active {
	position:relative;
	top:1px;
}

.description-holder2 {
	display: none; /* Hide by default */
}